Download failed demo Cod:008

Good Morning!
When I install the theme I see the error, of the requirements I only need mysql 5.6. That is the reason?


I am at your service, greetings

1 Like

Hello,

Is this screenshot made on a theme purchased from ThemeForest?

Hello,

That’s right, it’s the eduma, my question is whether it’s the Mysql version
that generates the error or there may be other things?

Thaks.

That seems more like a custom error (Not caused by MySQL).

What you can do now?

  • Check the documentation that comes with the theme, maybe there is written about this error code.
  • Otherwise, my suggestion is to reach the author of Eduma Theme. You can do this by following this url:

Regards!

1 Like